Subject: [SIP] New I-D: <draft-gearhart-sip-deaf-req-00.txt>

From: "Cathy Gearhart (EUS)" <[email-masked]>
Date: Thu, 16 Nov 2000 15:46:23 -0600

Hello,
My colleagues, Arnoud van Wijk and Henry Sinnreich, and I have written the following draft: "A Proposed Set of Requirements for SIP Support for Deaf or Speech Impaired Customers".  The URL for this draft is:

http://search.ietf.org/internet-drafts/draft-gearhart-sip-deaf-req-00.txt

and would like to solicit comments from the SIP WG mailing list.  The abstract of our draft is as follows:

	SIP is attracting more and more attention as a valuable tool to
          enable and support voice and multimedia communications over the
          Internet.  However, a significant number of potential customers
          for SIP-based services are for various reasons unable to, or
          choose not to, use voice communication technologies. This document
          offers a proposed set of requirements and identifies some of the
          key issues that need resolution to allow full accessibility for
          this group to SIP-based Internet communications. This document is
          intended to continue the discussion begun in a previous draft (see
          Acknowledgements) and to lay a foundation for design and
          implementation discussions in future drafts.

Comments from deaf, hard-of-hearing, and/or speech-impaired individuals who have personal experience with frustrating communications are particularly welcome.  My colleague and co-author Arnoud van Wijk is deaf and I am a certified sign language interpreter, so between us we have attempted to represent both deaf and interpreter perspectives in our document.  However, we are aware that circumstances vary around the world for deaf, hard-of-hearing, and speech-impaired customers, so we are very interested in feedback from individuals who feel we may have missed something or need to clarify something.

Arnoud will make a brief presentation on this draft at the SIP WG meeting at IETF '49. 
Thank you!
____________________
Cathy Gearhart
[email-masked]
(972) 583-5268